body { 
	background-color: #f7f7f5;
	font: 62.5% "Helvetica Neue", Helvetica, Geneva, Arial, Verdana, sans-serif;
	color: #1a1a1a;
	position: relative;
	min-height: 300px;
}



/* Link Styling
------------------------------------------------------- */	
.feed_body a,
.page_content a {
	color: #1f86b6;
	text-decoration: none;
}

	.feed_body a:hover,
	.page_content a:hover {
		text-decoration: underline;
	}

a.continue {
	background: transparent url(images/continue_arrow.png) no-repeat right center;
	padding-right: 10px;
}

	a.continue em {
		color: #569ebf;
		font-weight: 400;
	}

a.gray {
	color: #575757 !important;
}



.right {
	float: right;
}


/* Header
------------------------------------------------------- */	
#header_wrap {
	background: #343434 url(images/header_bg.jpg) repeat-x 0 0;
	height: 178px;
}

	#header {
		width: 928px;
		margin: 0 auto;
		position: relative;
		padding: 0 20px;
	}
	
	
	/* nav */
	#header #main_nav {
		height: 42px;
		background: transparent url(images/nav_main.png) repeat-x 0 0;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		border-bottom-right-radius: 5px;
		overflow: hidden;
		-webkit-box-shadow: #1a1a1a 0px 1px 2px;
		-moz-box-shadow: #1a1a1a 0px 1px 2px;
		box-shadow: #1a1a1a 0px 1px 2px;
	}
	
	#header #main_nav ul {
		
	}
	
		#main_nav ul li {
			font-family: "Trebuchet MS";
			font-size: 1.2em;
			display: block;
			float: left;
			height: 43px;
			line-height: 43px;
			background: transparent url(images/nav_main_li_divider.png) no-repeat top right;
			padding-right: 1px;
		}
		
			#main_nav ul li a {
				color: #d9d9d9;
				text-decoration: none;
				display: block;
				padding: 0 15px;
				width: 106px;
				text-align: center;
			}
			
			#main_nav ul li a:hover {
				color: #FFF;
			}
			
			#main_nav ul li.current_page_item a,
			#main_nav ul li.current_page_ancestor a {
				background: #2f2f2f url(images/nav_main_li_selected.png) repeat-x 0 0;
				color: #e5c853;
			}
	
	
	/* Sub Navigation */
	#sub_nav {
		float: right;
		padding: 30px 0 10px 0;
		color: #999;
		font-size: 12px;
	}
		
		#sub_nav a {
			color: #d9dada;
			text-decoration: none;
		}
		
		#sub_nav a:hover {
			text-decoration: underline;
		}
	
	
	/* branding */
	h1#branding a {
		background: transparent url(images/branding.png) no-repeat 0 0;
		overflow: hidden;
		text-indent: -9999px;
		display: block;
		height: 0;
		width: 331px;
		padding-top: 68px;
		position: absolute;
		top: 87px;
	}
	
	h2#tagline {
		background: transparent url(images/tagline.png) no-repeat 0 0;
		overflow: hidden;
		text-indent: -9999px;
		display: block;
		height: 0;
		width: 427px;
		padding-top: 19px;
		float: right;
		clear: right;
		margin-top: 15px;
	}
	
	
	#search {
		padding: 10px 0px 6px 10px;
		float: right;
		width: 195px;
	}
	
	#search input {
		float: left;
	}
	
	input#search_field {
		width: 160px;
	}
	
	#search_fielddsdsd { 
		width: 165px;
		background: transparent url(images/search_box.png) no-repeat 0 0;
		overflow: hidden;
		text-indent: -9999px;
		display: block;
		height: 0;
	}
		
	#search_btn {
		float: left;
		padding: 5px;
/* 		border: 1px solid green; */
	}
	
	p#search_field {
		height: 19px;
		float: left;
		position: relative;
		background: transparent url(images/search_box.png) no-repeat 0 0;
		width: 165px;
		overflow: hidden;
	}
		
		p#search_field input{
			float:left;
			width: 150px;
			margin: 0 10px 0 6px;
			height: 19px;
			border:0;
			background:none;
			outline:none;
			display:block;
			color:#000;
			font-size:12px;
			line-height: 19px;
			position: relative;
			padding: 0;
		}
				
	


/* Page
------------------------------------------------------- */
.page_wrapper {
	width: 928px;
	margin: 0 auto;
	position: relative;
	padding: 0 20px 40px 20px;
	
	/* basic text styling */
	color: #4c4c4c;
	font-size: 1.3em;
}	


	.section_left {
		width: 655px;
		float: left;
		margin-bottom: 0px;
	}
	
	.section_full {
		clear: both;
		margin: 0;
		border-top: 1px solid #e6e6e1;
	}
	
	


/* Page Content
------------------------------------------------------- */
.page_content {
	padding-top: 30px;
	color: #4d4d4d;
	line-height: 18px;
}
	
	.section_full .page_content h2 {
		color: #333333;
		font-size: 24px;
		font-family: "Trebuchet MS";
		margin-bottom: 20px;
		line-height: 24px;
	}
	
	.page_content h2 {
		color: #666666;
		font-size: 40px;
		font-family: "Trebuchet MS";
		margin-bottom: 10px;
		line-height: 40px;
	}
	
	.page_content h3 {
		color: #dbaf00;
		font-size: 20px;
		margin-bottom: 10px;
		line-height: 20px;
		margin-top: 20px;
		font-family: "Trebuchet MS";
		clear: left;
	}
	
	.page_content h4 {
		color: #333333;
		font-size: 14px;
		margin-bottom: 10px;
		line-height: 14px;
		font-family: "Helvetica Neue", Helvetica;
	}
	
	.page_content h5 {
		color: #cfa500;
		font-size: 14px;
		margin-bottom: 10px;
		line-height: 18px;
		font-family: "Trebuchet MS";
	}
	
	
	.page_content p {
		padding-bottom: 15px;
	}
	
		.page_content p strong,
		.page_content p bold {
			color: #1a1a1a;
			font-weight: 600;
		}
	
	.page_content ul,
	.entry-content ul {
		padding-bottom: 15px;
		padding-left: 15px;
	}
	
		.page_content ul li,
		.entry-content ul li {
			background: transparent url(images/list_arrow.png) no-repeat 0 6px;
			padding-left: 15px;
		}
	
	.page_content a.continue {
		background: transparent url(images/continue_arrow_2.png) no-repeat left center;
		display: block;
		font-weight: 600;
		line-height: 21px;
		padding-left: 25px;
		margin: 10px 0;
	}
	
	.page_content ol {
		padding-bottom: 15px;
		padding-left: 30px;
	}
	
		.page_content ol li {
			list-style-type: decimal;
			padding: 5px 0;
		}
	
	.page_content dt {
		font-weight: 600;
		padding-top: 20px;
	}


	.page_content table {
		margin-bottom: 30px;
		width: 100%;
	}
	
	.page_content table td,
	.page_content table th {
		padding: 3px 10px;
	}
	
	.page_content table th {
		text-align: left;
	}
	/* For Zebra Stripes */
	.page_content table.zebra tr:nth-child(odd) td {
		background-color: #ebe9e4;
	}
	
	.page_content blockquote {
		margin-left: 30px;
		padding-left: 20px;
		border-left: 3px solid #ebe9e4;
		margin-bottom: 20px;
	}
	
	


/* Splits */

	
	.split1_wrap, .split2_wrap {
		width: 50%;
		float: left;
		margin-bottom: 30px;
	}
	
		.split1 {
			padding-right: 20px;
		}
		.split2 {
			padding-left: 20px;
		}
	
	
	.one_third {
		width: 309px;
		float: left;
	}
	
	.two_third {
		width: 618px;
		float: left;
	}
	

	
	.section_divider {
		clear: both;
		border-bottom: 1px solid #ebe9e4;
		margin-bottom: 30px;
		float: left;
		padding-bottom: 20px;
	}
	
	.section_divider a.continue {
		float: left;
		clear: right;
	}
	
		.section_divider img {
			float: left;
			margin: 0 30px 20px 0;
			background-color: #FFF;
			padding: 7px;
			-webkit-box-shadow: #CCC 0px 1px 2px;
			-moz-box-shadow: #CCC 0px 1px 2px;
			box-shadow: #CCC 0px 1px 2px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
	

/* Site Map Styling */
.nobull span.date {
/* 	display: inline-block; */
/* 	width: 7em; */
	font-family: 'Andale Mono', monospace;
	font-size: 11px;
}

.events span.date {
	width: 8em;
}

/* Section Navigation */
.aside .module h3.section_header {
	background: #dbaf00 url(images/section_header.png) repeat-x left bottom;
	color: #FFF;
	position: relative;
	top: -1px;
}
	
	.aside .module h3.section_header a {
		color: #FFF;
		font-size: inherit;
		background-image: none;
		padding-right: 0;
	}
		
		.aside .module h3.section_header a:hover { color: #f2edda; }
	
.aside ul.section_list {
	padding: 10px 0;
	
}
	
	.aside ul.section_list li a{
		color: #1f86b6;
		padding: 5px 0 5px 20px;
		display: block;
		font-size: 12px
	}
	
		ul.section_list li.current_page_item a,
		ul.section_list li.current_page_ancestor a,
		ul.section_list li.current_page_item a:hover,
		ul.section_list li.current_page_ancestor a:hover {
			background: transparent url(images/section_list_arrow.png) no-repeat left center;	
		}
		
		ul.section_list li a:hover {
			background: transparent url(images/list_arrow.png) no-repeat left center;	
		}
	

/* Tabbed Content within page Body */

.page_content ul.page_tabs {
	float: left;
	clear: both;
	display: block;
	padding: 0 0 15px 0;
}

.page_content ul.page_tabs li{
	float: left;
	background: none;
	padding: 0;
}

.page_content ul.page_tabs li a{
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 7px;
	padding-left: 16px;
	display: block;
	border-bottom: 1px solid #CCC;
}

.page_content ul.page_tabs li a.current {
	border: 1px solid #CCC;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	border-bottom: none;
	color: #000;
}

	.page_content ul.page_tabs li a.current:hover {
		text-decoration: none;
	}


	/* tab pane styling */
	.page_content div.panes { clear: both; }
	.page_content div.panes div {
		display:none;
	}

/* Sociable iCons */
.sociable {
	float: left;
	padding-top: 30px;

}

.sociable span.label {
	float: left;
	font-size: 9px;
	color: #999;
	line-height: 14px;
	margin-right: 4px;
}

/*
.sociable a {
	background: transparent url(images/sociable_icons.png) no-repeat 0 0;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	height: 0;
	width: 14px;
	height: 14px;
	float: left;
	margin: 0 4px;
}


	.sociable a.pdf { background-position: -0 0; }
	.sociable a.email { background-position: -14px 0; }
	.sociable a.facebook { background-position: -28px 0; }
	.sociable a.linkedin { background-position: -42px 0; }
	.sociable a.twitter { background-position: -56px 0; }
	.sociable a.digg { background-position: -70px 0; }
	
	.sociable a:hover.pdf { background-position: -0 -14px; }
	.sociable a:hover.email { background-position: -14px -14px; }
	.sociable a:hover.facebook { background-position: -28px -14px; }
	.sociable a:hover.linkedin { background-position: -42px -14px; }
	.sociable a:hover.twitter { background-position: -56px -14px; }
	.sociable a:hover.digg { background-position: -70px -14px; }
*/	


/* Search Results */

#search_field_body {
					width: 400px;
				}
				
				ol.search_results {
					margin: 0;
					padding: 0;
				}
				
				ol.search_results li {
					list-style-type: none;
					border-top: 1px solid #ebe9e4;
					padding-top: 20px;
				}
				
				span.hilight {
					background-color: #f1d464;
				}
				
				.search_results a.search_url { color: #999; }
				.search_results a.search_url:hover { color: #1f86b6; text-decoration: none;}

/* Accordian
------------------------------------------------------- */
				
/* root element for accordion. decorated with rounded borders and gradient background image */
.accordion {
	margin-bottom: 30px;
}

/* accordion header */
.accordion h5 {
	margin:0;
	padding:5px 15px;
	font-size:14px;
	font-weight:normal;
	border-bottom:1px solid #ddd;
	cursor:pointer;		
}

/* currently active header */
.accordion h5.current {
	cursor:default;
	background: #dbaf00 url(images/section_header.png) repeat-x left bottom;
	color: #FFF;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
	
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
	
	border-bottom: none;
}

/* accordion pane */
.accordion div.pane {
	border:1px solid #fff;
	border-width:0 2px;
	display:none;

	padding:15px;
	font-size:12px;
}


/* Front Page 2.0
------------------------------------------------------- 
------------------------------------------------------- 
------------------------------------------------------- 
------------------------------------------------------- */

.newsfeed2 {
	width: 253px;
	float: left;
	padding-left: 20px;
	padding-top: 28px;
	padding-bottom: 28px;
}

.newsfeed2 .item_icon { float: left; width: 35px;}

.newsfeed2 .item_icon .type_press,
.newsfeed2 .item_icon .type_article,
.newsfeed2 .item_icon .type_blog,
.newsfeed2 .item_icon .type_event {
	background: transparent url(images/sidebar_section_nav.png) no-repeat 0 0;
	overflow: hidden; text-indent: -9999px; display: block; height: 0;
	padding-top: 20px; width: 20px; margin: 0 0 7px 3px;
}

	.newsfeed2 .item_icon .type_press { background-position: -12px -8px; }
	.newsfeed2 .item_icon .type_article { background-position: -180px -8px; }
	.newsfeed2 .item_icon .type_event { background-position: -357px -8px; }
	.newsfeed2 .item_icon .type_blog { background-image: url(images/blog_small.png); }

.newsfeed2 .newsitems li {
	border-bottom: 1px solid #e9e9e9; float: left; margin-bottom: 20px;
}

.newsfeed2 .item_title {
	color: #282828; font-family: "Trebuchet MS", sans-serif; font-size: 14px;
	margin-bottom: 5px; display: block; line-height: 25px; float: left; width: 218px;
}

	.newsfeed2 .item_title strong a { text-decoration: none; color: inherit; display: block;}
	.newsfeed2 .item_title strong a:hover { color: #888888; }
	
	.newsfeed2 .item_info { color: #a3a3a3; font-size: 11px; display: block; }
	.newsfeed2 .item_info a { color: inherit; text-decoration: underline; }
	.newsfeed2 .item_info a:hover { color: #6d6d6d; }

.newsfeed2 a.more_news { float: right; color: #1e86b5; text-decoration: none; }
.newsfeed2 a.more_news:hover { color: #0f668d; }


#editable_front_page { width: 635px; float: right; padding-left: 20px; padding-top: 30px; font-family: "Trebuchet MS", sans-serif; }
#editable_front_page a { color: #a6a6a4; }
#editable_front_page a:hover { color: #868684; }
#editable_front_page .box { background-color: #FFF; box-shadow: 0px 0px 2px 2px #ededea; padding: 15px; margin-bottom: 25px; float: left; }
#editable_front_page .box.half { width: 270px; margin-right: 12px; }
#editable_front_page .box.half + .box.half { margin-left: 12px; margin-right: 0; }

#editable_front_page .whole { width: 604px; float: left; }
#editable_front_page .half { width: 282px; float: left; padding-right: 20px; margin-bottom: 15px; }
#editable_front_page .third { width: 181px; float: left; padding-right: 20px; margin-bottom: 15px; }

#editable_front_page .box h1 { color: #d9ae24; font-size: 18px; border-bottom: 1px solid #e8e8e5; padding-bottom: 5px; margin-bottom: 15px; }
#editable_front_page .box h2 { color: #000; font-size: 18px; margin-bottom: 7px;  }
#editable_front_page .box h3 { color: #000; font-size: 12px; margin-bottom: 7px; }
#editable_front_page .box a { color: #1e86b5; text-decoration: none; }
#editable_front_page .box a:hover { color: #0f668d; }
#editable_front_page .box small { color: #959595; }
#editable_front_page .box small a { color: #7d7d7d; text-decoration: none; }
#editable_front_page .box small a:hover { color: #6b6b6b; text-decoration: underline; }

#editable_front_page .section_full { width: 100%; clear: both; border: none; float: left; }
#editable_front_page .section_full .module_wrap { float: left; margin: 0; clear: none; }

#sponsor-spotlight { text-align: center; }
.box#sponsor-spotlight h3,
.box#case-studies h3 { color: #959595; }

hr { display: block; margin: 20px 0; border-style: solid; border-width: 1px; border-top: none; border-color: #dbdbd8; clear: both; width: 100%;  }


/* 
------------------------------------------------------- 
------------------------------------------------------- 
------------------------------------------------------- 
------------------------------------------------------- */

h3.ara_logo { color: #919191; display: block; height: 4.5em; padding-left: 5px; }
h3.ara_logo strong { color: #1e2b30; font-size: 39px; display: block; float: left; margin-right: 10px; }
h3.ara_logo span { padding-top: 7px; display: block; }


/* Feed Entries
------------------------------------------------------- */
ul.newsfeed li {
	display: block;
	clear: both;
	float: left;
	width: 655px;
}

.feed_info {
	float: left;
	width: 83px;
	border-bottom: 1px solid #ecece8;
	padding: 40px 0 10px 0;
	font-family: "Trebuchet MS";
}
	/*feed type icons */
	
	.feed_info .type_press,
	.feed_info .type_article,
	.feed_info .type_blog,
	.feed_info .type_event {
		background: transparent url(images/feed_info_types.png) no-repeat 0 0;
		overflow: hidden;
		text-indent: -9999px;
		display: block;
		height: 0;
		padding-top: 21px;
		width: 21px;
		margin: 0 0 7px 3px;
	}
	
	.feed_info .type_article {
		background-position: -21px 0;
	}
	
	.feed_info .type_blog {
		background-position: -42px 0;
	}
	
	.feed_info .type_event {
		background-position: -63px 0;
	}
	
	
	
	/*date formats */
	.feed_info .post_date {
		color: #dbaf00;
		font-weight: 600;
		font-size: 12px;
	}
	
	.feed_info .date_month {
		color: #282828;
		font-size: 13px;
		display: block;
		font-weight: 600;
	}
	
	.feed_info .date_range {
		color: #dbaf00;
		font-size: 16px;
	}
	
		

.feed_body {
	width: 541px;
	float: right;
	border-left: 1px solid #ecece8;
	padding: 40px 0 25px 30px;
	line-height: 1.5em;
	font-size: 13px;
}

	.feed_body h1,
	.feed_body h2,
	.feed_body h3 {
		color: #282828;
		font-family: "Trebuchet MS", sans-serif;
		font-size: 20px;
		margin-bottom: 5px;
		display: block;
		line-height: 25px;
	}
		
		.feed_body h1 a,
		.feed_body h2 a,
		.feed_body h3 a {
			color: #282828;
		}
			
			.feed_body h1 a:hover,
			.feed_body h2 a:hover,
			.feed_body h3 a:hover {
				color: #1f86b6;
				text-decoration: none;
			}
		
		
	
	.feed_body .titles {
		float: left;
	}
	
	.feed_body .titles h3 {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 540px;
	}
	
	.feed_body em.posted_by,
	.feed_body em.posted_by_company,
	.feed_body .location{
		color: #999;
		font-style: normal;
		font-size: 12px;
		font-weight: 600;
		margin-bottom: 3px;
		display: block;
		padding: 0 0 0 18px;
		background-repeat: no-repeat;
	}
		
		.feed_body em.posted_by { background-image: url(images/posted_by_icon.png); }
		.feed_body em.posted_by_company { background-image: url(images/posted_by_company_icon.png); }
		.feed_body .location { background-image: url(images/globe_icon.png); background-position: left center;}
		
		.feed_body .date { color: #dbaf00; font-size: 12px; padding-left: 20px; }
		
		.feed_body span.author {
			font-style: oblique;
		}


	.feed_body .author_pic, .feed_body .photo {
		float: left;
		background-color: #d6d4d0;
		padding: 3px;
		margin: 0 15px 10px 0;
	}
	

	
	.feed_body .teaser,
	.feed_body .entry-content {
		clear: both;
		float: left;
		width: 541px;
	}
	
		.feed_body p {
			margin-bottom: 10px;
		}

.feed_foot {
	clear: both;
	border-left: 1px solid #ecece8;
	width: 571px;
	margin-left: 83px;
	height: 20px;
	background: transparent url(images/feed_foot_bg.png) no-repeat right center;
	font-size: 11px;
	font-weight: 600;
	line-height: 20px;
	clear: both;
}

	.feed_foot .continue {
		float: right;
		padding-right: 15px;
		display: block;
	}
		
		.feed_foot .continue a {
			color: #1f86b6;
			text-decoration: none;
		}
		
		.feed_foot .webinar {
			background: transparent url(images/icon_blue_webinar.png) no-repeat 0 center;
			padding-left: 20px;
		}
		
		.feed_foot .external_link {
			background: transparent url(images/icon_blue_link.png) no-repeat 0 center;
			padding-left: 20px;
			padding-top: 1px;
		}
		
		.feed_foot .pdf {
			background: transparent url(images/icon_blue_pdf.png) no-repeat 0 center;
			padding-left: 15px;
			padding-top: 1px;
		}
	
	.feed_foot .tags {
		background-color: #ebe9e4;
		float: left;
		height: 20px;
	}
		
		.feed_foot .tags strong {
			background: transparent url(images/tags_divider.png) no-repeat center right;
			float: left;
			padding: 0 15px 0 30px;
		}
			
			.feed_foot .tags strong span {
				background: transparent url(images/tags_icon.png) no-repeat center left;
				padding-left: 17px;
			}
		
		
		.feed_foot .tags a {
			text-decoration: none;
			background: transparent url(images/tags_divider.png) no-repeat center right;
			display: block;
			height: 20px;
			float: left;
			padding: 0 17px 0 8px;
			color: #807f7d;
			position: relative;
			left: 7px;
		}
			
			.feed_foot .tags a:hover {
				color: #333332;
			}

		/* Webinar List Items */
		li.webinar .feed_body .location {
			background-image: url(images/icon_webinar.png);
			background-position: left center;
/* 			padding: 0; */
		}

/* Aside Section Nav
------------------------------------------------------- */
#section_nav li {
	display: block;
	float: left;
/*
	position: relative;
	left: -1px;
*/
	margin-bottom: 18px;
}

	#section_nav li a {
		float: left;
		background: transparent url(images/sidebar_section_nav.png) no-repeat 0 0;
		overflow: hidden;
		text-indent: -9999px;
		display: block;
		height: 0;
		padding-top: 37px;
		display: inline-block;
	}
	
	#section_nav li#section_nav_press a {
		width: 87px;
		background-position: 0 0;
	}
		#section_nav li#section_nav_press a:hover,
		#section_nav li#section_nav_press.current_page_item a,
		#section_nav li#section_nav_press.current_page_ancestor a { background-position: -87px 0; }
	
	#section_nav li#section_nav_articles a {
		width: 82px;
		background-position: -174px 0;
	}
		#section_nav li#section_nav_articles a:hover,
		#section_nav li#section_nav_articles.current_page_item a,
		#section_nav li#section_nav_articles.current_page_ancestor a { background-position: -261px 0; }
	
	#section_nav li#section_nav_events a {
		width: 84px;
		background-position: -348px 0;
	}
		#section_nav li#section_nav_events a:hover,
		#section_nav li#section_nav_events.current_page_item a,
		#section_nav li#section_nav_events.current_page_ancestor a { background-position: -435px 0; }

/* Aside
------------------------------------------------------- */
.aside {
	width: 253px;
	float: left;
	padding-left: 20px;
	padding-top: 28px;
	padding-bottom: 28px;
}

.aside .module_wrap_boxless,
.section_full .module_wrap_boxless {
	clear: both;
	margin-bottom: 18px;
	padding: 0 15px;
}


.section_full .module_wrap {
	width: 253px;
	float: right;
	margin-left: 30px;
}

.aside .module_wrap,
.section_full .module_wrap {
	background: transparent url(images/module_top.png) no-repeat top left;
	padding-top: 4px;
	clear: both;
	margin-bottom: 18px;
}

	.aside .module_wrap .module,
	.section_full .module_wrap .module {
		background: #FFF url(images/module_mid.png) repeat-y top left;
		padding: 0 2px 0 3px;
	}
	
	.aside .module_wrap .bottom,
	.section_full .module_wrap .bottom {
		background: transparent url(images/module_bot.png) no-repeat top left;
		height: 5px;
	}
	
		.aside .module_wrap .module .module_bg,
		.section_full .module_wrap .module .module_bg {
			background: #FFF url(images/module_head_gradient.png) repeat-x top left;
		}
		
		.aside .module_content,
		.section_full .module_content {
			padding: 15px 20px;
			color: #333333;
			font-weight: 400;
			line-height: 1.4em;
		}
		
		.aside .module h3, 
		.section_full .module h3 {
			color: #dbaf00;
			font-family: "Trebuchet MS";
			font-size: 16px;
			padding: 10px 20px;
			border-bottom: 1px solid #e4e4e4;
		}
		
		.aside .module h4,
		.section_full .module h4 {
			font-family: "Helvetica";
			font-size: 16px;
			padding-bottom: 7px;
		}
		
		.aside .module h5,
		.section_full .module h5 {
			font-family: "Trebuchet MS";
			font-size: 12px;
			margin-bottom: 7px;
			color: #b3b3b3;
			font-weight: 400;
		}
		
				h5.company,
				h5.tags,
				h5.location {
					margin-bottom: 3px;
					display: block;
					padding: 0 0 0 18px;
					background-repeat: no-repeat;
					background-position: left top;
					line-height: 20px;
				}
				
				h5.company { background-image: url(images/posted_by_company_icon.png); }
				h5.tags { background-image: url(images/tags_icon.png); }
				h5.location { background-image: url(images/globe_icon.png); }
		
		.aside .module a,
		.section_full .module a { 
			color: #1f86b6;
			font-weight: 600;
			font-size: 11px;
			text-decoration: none;
		}
		
			.aside .module a.continue:hover,
			.section_full .module a.continue:hover {
				text-decoration: underline;
			}
		
		.aside ul.filters li,
		.section_full ul.filters li {
			display: block;
			width: 100px;
			float: left;
			padding: 3px 0;
			border-top: 1px solid #ecece8;
		}
			
			.aside ul.filters li:nth-child(1),
			.aside ul.filters li:nth-child(2) {
				border-top: none;
			}
			
			.aside ul.filters li a:hover,
			.section_full ul.filters li a:hover {
				text-decoration: underline;
			}
		


/* Info Sheet */
	.aside .info_sheet,
	.section_full .info_sheet {
		padding: 15px 20px;
		background: #FFF url(images/module_head_gradient.png) repeat-x top left;
		border-top: 1px solid #e5e5e5;
	}
	
		.aside .info_sheet ul,
		.section_full .info_sheet ul {
			padding: 0;
		}
		
		.aside .info_sheet ul li,
		.section_full .info_sheet ul li {
			display: block;
			clear: both;
			padding: 5px 0;
			background: none;
			margin: 0;
		}
		
		.aside .info_sheet strong,
		.section_full .info_sheet strong {
			display: block;
			float: left;
			width: 40px;
			font-size: 11px;
			margin-right: 10px;
			text-align: right;
		}
		
		.aside .info_sheet span,
		.section_full .info_sheet span {
			display: block;
			float: right;
			font-size: 11px;
			width: 155px;
			line-height: 1.4em;
		}
		
		.aside .info_sheet h4,
		.section_full .info_sheet h4 {
			font-size: 12px;
			font-weight: 600;
			color: #999996;
			clear: both;
			padding-top: 20px;
		}


/* Event List */
.event_list {
								
}

	.event_list li {
		border-top: 1px solid #e6e6e6;
	}
		
		.event_list li:first-child {
			border: none;
		}
	
	.event_list li a {
		display: block;
		padding: 10px 0;
	}
	
		.event_list li a strong {
			font-size: 16px;
			font-weight: 600;
		}
		
		.event_list li a span.date {
			color: #808080;
		}
		
		.event_list li a span.location {
			color: #1a1a1a;
		}
		
		.event_list li a:hover {
			background: transparent url(images/continue_arrow.png) no-repeat center right;
		}
	
	h2.events_past {
		color: #b3b3b3;
		font-size: 16px;
		font-weight: 600;
		padding: 40px 0 20px 0;
		clear: both;
	}


/* Comments
------------------------------------------------------- */

					li.comment {
						clear: both;
						margin-top: 20px;
						float: left;
						border-bottom: 1px solid #ecece8;
					}
					
					.comment-author {
						float: left;
						width: 83px;
/* 						border-bottom: 1px solid #ecece8; */
						padding: 20px 0px 10px 0;
						font-family: "Trebuchet MS";

					}
						
						.comment-author img {
							margin-bottom: 5px;
							padding: 3px;
							background-color: #d6d4d0;
							float: right;
						}
						
						.comment-author cite a,
						.comment-author cite {
							font-style: normal;
							color: #000;
							text-decoration: none;
							font-weight: 600;
							display: block;
							margin-bottom: 0px;
							clear: right;
							font-size: 12px;
							text-align: right;
						}
						
							.comment-author cite a { color: #1f86b6;}
							.comment-author cite a:hover { text-decoration: underline; }
						
						.comment-meta a,
						.comment-meta {
							font-size: 11px;
							color: #bdbbb7;
							text-decoration: none;
							padding: 10px 0px 0 0;
							text-align: right;
						}
						
							.comment-meta a:hover { text-decoration: underline; }
					
					
					.comment-body {
						width: 541px;
						float: right;
						padding: 17px 0px 17px 30px;
						line-height: 1.5em;
						font-size: 13px;
						min-height: 50px;
/* 						border: 1px solid red; */
					}
						
						ol.commentlist li.odd .comment-body {
/* 							background-color: #ecece8; */
						}
					
					#respond {
						clear: both;
					}
					
					#respond .feed_body {
						padding-bottom: 100px;
					}
					
					.form-allowed-tags {
						color: #8a8886;
					}
					
					#commentform label {
						font-weight: 600;
						color: #000;
						display: block;
					}
					
					
					
/* Pagination
------------------------------------------------------- */
.pagination {
	padding: 30px 0 0px 80px;
	float: left;
	clear: both;
}

	.pagination a, .pagination span {
		float: left;
		display: block;
		padding: 5px 0;
		text-decoration: none;
		color: #b2b2b2;
		font-weight: 600;
	}
		.pagination a.page_num_active,
		.pagination a:hover {
			color: #1f86b6;
		}
		
		.pagination a.page_num_active {
			background-color: #e6eef0;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		
		.pagination a.page_num,
		.pagination a.page_num_active {
			width: 30px;
			text-align: center;
		}
		
		.pagination .page_prev,
		.pagination .page_prev_active,
		.pagination .page_next_active,
		.pagination .page_next {
			display: block;
			width: 20px;
			padding: 30px 0 0 0;
			background: transparent url(images/pagination_arrows.png) no-repeat 0 3px;
			overflow: hidden;
			text-indent: -9999px;
			display: block;
			height: 0;
			}
		
			.pagination .page_prev { background-position: 5px 8px; }
			.pagination .page_prev_active { background-position: -15px 8px; }
			.pagination .page_next_active { background-position: -35px 8px; }
			.pagination .page_next { background-position: -55px 8px; }


/* Sponsor Page
------------------------------------------------------- */
#ara_sponsors .aside {
	width: 253px;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 28px;
	margin-bottom: 40px;
}

#ara_sponsors .sponsor_description {
	float: right;
	width: 650px;
	margin-bottom: 40px;
}

#ara_contributors ul li {
	display: block;
	width: 188px;
	padding: 20px;
	background-image: none;
	float: left;
}

#ara_contributors .sponsor_logo {
	background-color: #FFF;
	-webkit-box-shadow: #d9d9d7 0px 1px 2px;
	-moz-box-shadow: #d9d9d7 0px 1px 2px;
	box-shadow: #d9d9d7 0px 1px 2px;
	text-align: center;
	margin-bottom: 15px;
}

#ara_sponsors h3 {
	
	background: #EDEDEB; /* Old browsers */
background: -moz-linear-gradient(top, #EDEDEB 0%, #DEDEDA 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EDEDEB), color-stop(100%,#DEDEDA)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #EDEDEB 0%,#DEDEDA 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #EDEDEB 0%,#DEDEDA 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #EDEDEB 0%,#DEDEDA 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EDEDEB', endColorstr='#DEDEDA',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #EDEDEB 0%,#DEDEDA 100%); /* W3C */
	
	
	color: #282828;
	padding: 10px 20px;
	margin-bottom: 25px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}



/* FAQ Overlay (Popup detailer - works in combination with JQuery Tools Expose
------------------------------------------- */
.popup_detailer {
	position: relative;
}

.popup_detailer li h4 {
	line-height: 20px;	
}
	.popup_detailer li h4:hover { text-decoration: underline; cursor: pointer; }
	
	

.popup_detailer li .close {
	display: none;
}
	.popup_detailer li .close:hover { cursor: pointer; }

.popup_detailer li.exposed .close {
	background: transparent url(images/close_x.png) no-repeat 0 0;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	height: 0;
	border: none;
	width: 21px;
	padding-top: 21px;
	position: absolute;
	left: -10px;
	top: -10px;
}

.popup_detailer li.exposed {
	display: block;
	width: 620px;
	background-image: none;
	padding-left: 0;
	position: fixed;
	left: 50%;
	margin-left: -310px;
	top: 50%;
	margin-top: -250px;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #000 0px 0px 20px;
	-moz-box-shadow: #000 0px 0px 20px;
	box-shadow: #000 0px 0px 20px;
}

.popup_detailer li.exposed h4 {
	background: yellow url(images/section_header.png) repeat left bottom;
	padding: 10px 20px;
	margin: 0;
	color: #FFF;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	text-shadow: #7d5700 1px 1px 1px;
}

.popup_detailer li.exposed .answer {
	display: block;
	position: relative;
	padding: 15px 20px;
	max-height: 500px;
	overflow-y: auto;
}

.popup_detailer .answer {
	display: none;
}

/* Footer
------------------------------------------------------- */
.footer_wrap {
	background-color: #ebe9e4;
	margin: 50px 0;
	padding: 30px;
	clear: both;
}

	.footer {
		width: 928px;
		margin: 0 auto;
		position: relative;
		padding: 0 20px;
		
		/* basic text styling */
		color: #2a2a2a;
		font-size: 1.3em;
	}	
	
	
		.section_left {
			width: 655px;
			float: left;
		}
	
	.footer a {
		color: #807f7d;
		text-decoration: none;
	}
		
		.footer a:hover {
			text-decoration: underline;
		}
	
	
	/* Footer Module */
	.footer .module_wrap {
		background: transparent url(images/footer_module_top.png) no-repeat top left;
		padding-top: 4px;
		clear: both;
		margin-bottom: 18px;
	}
	
		.footer .module_wrap .module {
			background: #FFF url(images/footer_module_mid.png) repeat-y top left;
			padding: 0 2px 0 3px;
		}
		
		.footer .module_wrap .bottom {
			background: transparent url(images/footer_module_bot.png) no-repeat top left;
			height: 5px;
		}
		
			.footer .module_wrap .module .module_bg {
				background: #FFF url(images/module_head_gradient.png) repeat-x top left;
			}
			
			.footer .module_wrap .module .module_content {
				padding: 15px 20px;
				color: #333333;
				font-weight: 400;
				line-height: 1.4em;
			}
			
			.footer .module_wrap .module h3 {
				color: #dbaf00;
				font-family: "Trebuchet MS";
				font-size: 16px;
				padding: 10px 20px;
				border-bottom: 1px solid #e4e4e4;
			}
			
			.footer .module_wrap .module h4 {
				font-family: "Helvetica";
				font-size: 16px;
				padding-bottom: 7px;
			}
			
			.footer .module_wrap .module a { 
				color: #1f86b6;
				font-weight: 600;
				font-size: 11px;
				text-decoration: none;
			}
	
	/* Sponsor List */
	.footer .sponsor_list {
		padding: 20px 20px 0 20px;
	}

		.footer .sponsor_list a {
			border-right: 1px solid #e6e6e6;
			padding-right: 1px;
			display: block;
			float: left;
			margin-bottom: 20px;
		}
		
		/*

		.footer .sponsor_list a.end_row {
			border-right: none;
		}
*/
		
		.footer .sponsor_list a:nth-child(5n){
			border-right: none;
		}
		
		.footer .sponsor_list a:nth-child(1),
		.footer .sponsor_list a:nth-child(6n){
			margin-left: 72px;
		}
		

	
	/* Footer Divides */
	.footer .division {
		width: 232px;
		float: left;
		font-size: 12px;
		line-height: 18px;
	}
	
		.footer .division ul {
			margin-bottom: 20px;
		}
	
	/* Site Info */
	.footer .site_info {
		color: #73726f;
		font-size: 12px;
		font-weight: 400;
		background-color: #dfddd8;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		padding: 8px 13px;
		margin-top: 20px;
	}

	
	
/* Misc
------------------------------------------------------- */

.divider {
	border-bottom: 1px solid #CCC;
}

ul.nobull { margin-left: 0; padding-left: 0; }
ul.nobull li{
	background-image: none;
	padding-left: 0;
}

ul ul {
	padding: 0 0 0 15px!important;
}

.page_wrapper h3 a {
	color: #282828;
	background: transparent url(images/continue_arrow.png) no-repeat 100% .4em;
	padding-right: 13px;
}

	.page_wrapper h3 a:hover {
		color: #1f86b6;
		text-decoration: none;
	}





.info_sheet_wide {
	background-color: #ededeb;
	float: left;
	width: 630px;
	padding: 20px 0 20px 20px;
	/*
-webkit-box-shadow: #b3b3b1 -1px -1px 1px;
	-moz-box-shadow: #b3b3b1 -1px -1px 1px;
	box-shadow: #b3b3b1 -1px -1px 1px;
	
*/	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 50px;
}

.info_sheet_wide .column { 
	float: left; 
	margin-right: 30px;
	width: 180px;
}


div.hr{
	clear: both;
	}
	
div.hr hr{
		display: none;
	}
	
	
	

/* ARA Module
------------------------------------------------------- */
			.ara_module {
				clear: both;
				margin-bottom: 20px;
				color: #1e2b30;
				margin-right: 2px;
				margin-left: 2px;
				
				padding: 15px 20px;
				
				border: 1px solid #436b7d;
				-webkit-box-shadow: #8c8c8b 0px 1px 2px;
				-moz-box-shadow: #8c8c8b 0px 1px 2px;
				box-shadow: #8c8c8b 0px 1px 2px;
				
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
			
			
				background: #79A8BE; /* Old browsers */
				background: -moz-linear-gradient(top, #79A8BE 0%, #518096 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79A8BE), color-stop(100%,#518096)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, #79A8BE 0%,#518096 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, #79A8BE 0%,#518096 100%); /* Opera11.10+ */
				background: -ms-linear-gradient(top, #79A8BE 0%,#518096 100%); /* IE10+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79A8BE', endColorstr='#518096',GradientType=0 ); /* IE6-9 */
				background: linear-gradient(top, #79A8BE 0%,#518096 100%); /* W3C */
			}
			
				.ara_module h3 {
					color: #FFF;
					display: block;
					height: 4.5em;
				}
				
				.ara_module h3 strong {
					color: #1e2b30;
					font-size: 39px;
					display: block;
					float: left;
					margin-right: 10px;
				}
				
				.ara_module h3 span {
					padding-top: 7px;
					display: block;
				}
				
				.ara_module p { margin-bottom: 7px; }
				
				.ara_module a {
					color: #FFF;
					text-decoration: none;
				}
				
					.ara_module a:hover { text-decoration: underline; }
	
	
	
	
	
	
	
	
	
	